VulnerabilityLocation

The location of the vulnerability.

JSON representation
{
  "cpeUri": string,
  "package": string,
  "version": {
    object (Version)
  }
}
Fields
cpeUri

string

Required. The CPE URI in cpe format format. Examples include distro or storage location for vulnerable jar.

package

string

Required. The package being described.

version

object (Version)

Required. The version of the package being described.

このページは役立ちましたか?評価をお願いいたします。

フィードバックを送信...